const mysql = require('mysql');

const db = mysql.createConnection({
    host: "localhost",
    user: "root",
    password: "root",
    database:"iskalnik_dztps",
    port: "8889"
});

module.exports = db;